La plantilla Anthe del Pack Tienda Joomla no me pide actualizar a la ultima versión  

 
Luis Miguel
 Luis Miguel
Honorable Member

Buenas dispongo de una plantilla de Pack Tienda joomla Anthe en la versión de Joomla 3.4.8 me ha pedido de forma automática actualizar diferentes complementos y extensiones (akeeba, JCE, etc.) pero así como en otras web realizadas con Joomla 3.x si me ha pedido actualizar a la versión 3.5.1, en esta no.
He purgado la cache.

Al pulsar el botón de actualizar me sale este mensaje.

Gracias de antemano

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 30/05/2016 1:40 pm
Luis Miguel
 Luis Miguel
Honorable Member

Solucionado la de la manera más tonta. En el menú Componentes he vuelto a pulsar Actualización de Joomla! y ya está.

Ahora a realizar una copia del sitio con Akeeba y mirar si va bien.

ResponderCitar
Respondido : 30/05/2016 1:50 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro